[v-cloak] {
    display: none;
}

body {
    margin: 0px;
}

#app {
}

.gameboard {
    width: 100vw;
    height: 100vh;
    background-color: blue;
    table-layout: fixed;
    font-size: 30px;
}

.gameboard {
    color: gold;
}

.gameboard th {
    border: 2px solid red;
}

.gameboard td {
    text-align: center;
    cursor: pointer;
    border: 2px solid white;
}

.clueboard {
    display: flex;
    align-items: center;
    justify-content: center;
    
    position: absolute;
    top: 5vh;
    left: 5vh;
    height: 0px;
    width: 0px;
    background-color: green;
    overflow: hidden;
    transition: width 1s, height 1s;
}

.clueboard.shown {
    height: 90vh;
    width: calc(100vw - 10vh);
}

.clueboard .cancel {
    position: absolute;
    right: 5px;
    bottom: 5px;
    color: white;
    cursor: pointer;
}

.clueboard .clue {
    text-align: center;
    font-size: 30px;
    color: gold;
}
